/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
/**
 * Grid Variables - CH
 */
.flip {
  background: transparent;
  -webkit-perspective: 1000;
  perspective: 1000;
}

.flip h2 {
  margin-bottom: 5px;
}

.flip .Side1, .flip .Side0, .flip .Side0_EDIT, .flip .Side1_EDIT {
  background: #FFFFFF;
  width: 96%;
  padding: 2%;
}

.flip .Side1:after, .flip .Side0:after, .flip .Side0_EDIT:after, .flip .Side1_EDIT:after {
  content: '';
  display: table;
  clear: both;
}

.flip .Side1_EDIT {
  margin-top: 5px;
}

.flip .flipsides {
  position: relative;
  word-wrap: break-word;
}

.flip .Side1, .flip .Side0 {
  border: 1px solid #d2d2d2;
  box-sizing: border-box;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  cursor: pointer;
  width: 100%;
}

.flip .Side1 {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flip.active .Side0 {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flip.active .Side1 {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}

.flip.flip-fade .Side0, .flip.flip-fade .Side1 {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.flip.flip-fade .Side1 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  opacity: 0;
}

.flip.flip-fade.active .Side0 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  opacity: 0;
}

.flip.flip-fade.active .Side1 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  opacity: 1;
}

.flip.flip-slide-top .Side0, .flip.flip-slide-top .Side1 {
  -webkit-transition-property: height, visibility, padding-top;
  transition-property: height, visibility, padding-top;
  -webkit-transition-duration: 1s, 1s, 1s;
  transition-duration: 1s, 1s, 1s;
  -webkit-transition-timing-function: linear, linear, linear;
  transition-timing-function: linear, linear, linear;
  box-sizing: border-box;
}

.flip.flip-slide-top .Side1 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  overflow: hidden;
  height: 0;
  visibility: hidden;
  padding-top: 0;
  padding-bottom: 0;
}

.flip.flip-slide-top .Side1 .slide-heading {
  margin-top: 16px;
}

.flip.flip-slide-top.active .Side0 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.flip.flip-slide-top.active .Side1 {
  height: 100%;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  visibility: visible;
  padding-top: 0;
  padding-bottom: 10px;
}

.flip.flip-vertical .Side1 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.flip.flip-vertical.active .Side0 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.flip.flip-vertical.active .Side1 {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform: rotateX(360deg);
  transform: rotateX(360deg);
}

.no-csstransforms3d .flip .Side1 {
  display: none;
}

.no-csstransforms3d .flip.active .Side0 {
  display: none;
}

.no-csstransforms3d .flip.active .Side1 {
  display: block;
}

.on-page-editor .flipsides {
  height: auto;
}

.on-page-editor .flipsides .Side0, .on-page-editor .flipsides .Side1 {
  margin-bottom: 10px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
